Subject: Ticket Assigned - Unclean Item delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 11:24:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unclean Item delivered Dear sirs,
My order number 2002620862 was just delivered a few minutes ago and one of
the pants is not clean!! I want to return it amongst other items but I paid
cash and want my money back cash not in my account. Therefore I need to
return it in your branch.
I will return it in the El Tonsy Building, 143 El Tahrir, Ad Doqi A, Dokki,
Giza Governorate branch.

Kindly inform them with my case so they can accept the return.
Pictures are attached for your reference.

Kind regards,
Enjy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750109